# File: `HeroicOpPackets.cpp`

## Classes

_None detected_

## Functions

- `void ClientPacketFunctions::SendHeroicOPUpdate(Client* client, HeroicOP* ho) {`

## Notable Comments

- /*
- */
- // This is not displayed in the wheel so set it to 0xFFFF
- // If completed set special values
- // Set the icons for the whee;
- // Flag the icons that are completed
- // This will make the ui element vanish
- // Only set this once
- /*
- */
